html body {
	margin: 0 0 0 0;
	font-family: Calibri, sans-serif;
}


#htmldiv {
	background-color: #DFDFBF;

}


/* HEADER STARTS HERE ***************/
#headerdiv {
	background-color: blue;
}


#logodiv {
	height: 94px;
	background-color : #3E7397;
	margin: 0 0 0 0px;
}


#flagdiv {
/*	margin-left: 538px;*/
	padding-right: 10px;
	margin-top:-27px;
	float: right;
}


#seperdiv {
	height: 18px;
	background: url(../images/upzone.jpg) repeat-x #3E7397;
	margin: 0 0 0 0px;
}


#imagesdiv {
	height: 95px;
	background-color: #72A0CF;
	margin: 0 0 0 0px;
/*	border-top: thin #99CCFF solid;
	border-bottom: thin #99CCFF solid;*/
	min-width: 750px;
}

#imagesdiv img {
	position: relative;
	top: 1px;
	bottom: 1px;
	border-bottom-style: none;
	float: left;
}


#imagesdiv a:active img {
border: 0px;
}


#imagesdiv a:visited img {
border: 0px;
}


#imagesdiv a:hover img {
border: 0px;
}


#imagesdiv a img {
border: 0px;
}

#menudiv {
	height: 20px;
	background-color: #3E7397;
	margin: 0 0 0 0px;
	border-bottom: 1px silver solid;
}


#menudiv ul {
	float: left;
	text-align: left;
	height: 19px;
	margin: 0 0 0 0px;
	width: 100%;
	padding: 0 0 0 0;
}


#menudiv ul li {
	list-style: none;
	display: inline;
	font-size: medium;
}


#menudiv ul li a {
	color: #FFFFFF;
	list-style: none;
	text-decoration: none;
	display: inline;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0 10px 0 10px;
	border-right: 1px solid #CED9DF;
}


menudiv ul li a:visited {
	color: #FFFFFF;
	list-style: none;
	text-decoration: none;
}


#menudiv li a:hover {
	color: darkslateblue;
	background: lightblue;
}



/* HEADER ENDS HERE ***************/



#maindiv {
	background-color: #DFDFBF;
	margin-top: 3px;
	font-size: 10pt;
	width: 100%;
	min-width: 750px
}


#leftdiv {
	float: left;
	width: 200px;
	background-color: #978F59;
	margin: 0 0 0 0px;
	font-family: Calibri;
	color : #FFFFFF;
	line-height: 12pt;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	min-height: 350px;
}

/*
#leftdiv a:hover {
	 background-color: orange;
}
*/

#leftdiv h3 {
	font-size: 20px;
	padding-top: 4px;
/*	line-height: 12pt;
	color: #FFFFFF; */
}


#leftdiv a:visited {
	text-decoration: none;
	color: #FFF096;
/*	line-height: 11pt;
	color: #FFFFFF; */
}


#leftdiv a {
	text-decoration: none;
	color: #FFF096;
	font-weight: bold;
}


#leftdiv a:active img {
border: 0px;
}


#leftdiv a:visited img {
border: 0px;
}



#leftdiv a:hover img {
border: 0px;
}



#leftdiv a img {
border: 0px;
}


/*#maincontentdiv{
	float: left;
	width: 900px;
	padding:0 0 0 10px;
	background-color: #DFDFBF;
}*/


#firstdiv {
	float: left;
	width: 550px;
	margin-left: 15px;
	margin-top: 2px;
	line-height: 12pt;
}


#seconddiv {
	float: left;
	width: 300px;
	margin-top: 2px;
	line-height: 12pt;
	margin-left: 50px;
}

#profile {
	float: left;
	width: 900px;
	margin-left: 15px;
	margin-top: 2px;
	line-height: 12pt;
	
}


#team1 {
	float: left;
	width: 300px;
	margin-top: 2px;
	line-height: 12pt;
	margin-left: 0px;
}

#team2 {
	float:  right;
	width: 300px;
	margin-top: 2px;
	line-height: 12pt;
	margin-left: 0px;
}

#team3 {
	float:  right;
	width: 300px;
	margin-top: 2px;
	line-height: 12pt;
	margin-left: 0px;
}

#team4 {
	float: left;
	width: 300px;
	margin-top: 2px;
	line-height: 12pt;
	margin-left: 0px;
}

#team5 {
	float:  right;
	width: 300px;
	margin-top: 2px;
	line-height: 12pt;
	margin-left: 0px;
}

#team6 {
	float:  right;
	width: 300px;
	margin-top: 2px;
	line-height: 12pt;
	margin-left: 0px;
}


#contact_info {
	float:   left;
	width: 300px;
	margin-top: 2px;
	line-height: 12pt;
	margin-left: 15px;

}

#footerdiv {
	clear: both;
	margin: 0 0 10px 0;
	background-color: #3E7397;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color : #FFAD3A;
	text-align: right;
	padding: 0 5px 0 0;
}


.pic1 {
	float: left;
	margin: 5px;
}


.pic2 {
	float: right;
	margin: 5px;
}

.pic3 {
	float: right;
	margin: 5px;
}


/*
/////////// EYRESH ERGASIAS
*/

#input_job_form{
	float: left;
	padding-left: 10px;
		
}


.input_field {
	background-color:  aliceblue;
	border-width: 0px;
	color:  black;
	font-weight:bold;
	border-collapse:collapse;
	overflow:hidden;
}


.input_field2 {
	background-color:  aliceblue;
	color:  black;
	font-weight:bold;
}


.left_p { 
	margin-top: 6px;
	text-align: justify;
	padding-right: 4px;
}